<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:shape="rectangle">

    <item
        android:width="@dimen/verify_button_width"
        android:height="@dimen/verify_button_bg_height"
        android:top="2dp"
        tools:ignore="UnusedAttribute">

        <shape android:shape="rectangle">
            <size
                android:width="41dp"
                android:height="39dp" />
            <solid android:color="#FFFF9D45" />
            <corners android:radius="21dp" />
        </shape>
    </item>
    <item
        android:width="@dimen/verify_button_width"
        android:height="@dimen/verify_button_bg_height"
        tools:ignore="UnusedAttribute">
        <shape android:shape="rectangle">
            <size
                android:width="41dp"
                android:height="39dp" />
            <solid android:color="#FFFF8341" />
            <corners android:radius="21dp" />
        </shape>
    </item>
</layer-list>